p#notice = notice

p
  strong Username:
  = @user.username
p
  strong Email:
  = @user.email
p
  strong Password:
  = @user.password

=> link_to 'Edit', edit_admin_user_path(@user)
'|
=< link_to 'Back', admin_users_path
